@import url('https://fonts.googleapis.com/css?family=Montserrat:300,900');
*:focus {outline: none}
p {font-size: 18px}
.top-bar { background-color: #ffec00;}
.top-number {font-size: 20px}
button.btn.btn-forms { background: transparent;}
input.search-form { border: 1px solid #000;}
ul.social-share li a {background: #000; color:#fff; border-radius: 100%}
.navbar {background: #000; height: 130px}
.navbar-default {border:0;}
ul.nav.navbar-nav span { color: #ffec00 !important;}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover {color:#fff; font-size: 20px}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {background: transparent; color:#ffec00;}
.collapse.navbar-collapse { margin-top: 3%;}
.dropdown-menu {background-color: #ffec00;}
.dropdown-menu>li>a {border:0; color:#000;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {background: #000; color:#fff;}
.nosotros { padding: 5% 0 }
.nosotros h1, h1.titulo { 
    font-size: 60px;
    /*font-family: 'Montserrat', sans-serif;*/
    font-weight: 900;
    text-align: center;
    color: #000;
}
.nosotros h2 { font-size: 60px; margin-top: 0 }
.nosotros h3 {font-size: 40px; font-weight: 100}
.nosotros hr { border: 1px solid #009ee2; width: 10%; margin-left: 0 }
.nosotros h4 {
    text-align: center;
    color: #009ee2;
    padding: 20px 0;
    font-weight: 100;
}
.nosotros i {color: #009ee2}
.lista-caract {margin-top: 35%}
#detalle_contenido {margin-top: 5%}
#noticias #detalle_contenido img {float: left; width: 50%; margin-top: 5%}

#detalle_contenido h2 {margin-top: 0}
#detalle_contenido h3 {margin: 0}
#detalle_contenido hr {width: 5%; margin-left: 0; border:1px solid #e5007e;}
#detalle_contenido i {color:#e5007e; font-weight: 700}
div#detalle { border-bottom: 1px solid #e5007e;}
.contact-form { margin-top: 5%;}
#productos .dcorta { float: right; width: 40%}
#productos .copete b {
    color: #3ca9da;
    font-size: 30px;
    font-weight: 100;
}
#productos #detalle_contenido h3 { font-size: 40px;}
#productos #detalle_contenido h2 {font-size: 60px;}
#productos #detalle_contenido hr { border:1px solid #009ee2;}
#productos #detalle {border:0;}
#sistemas .col-listar h3 { display: none;}
#sistemas p.vernota { display: none;}
span.verdoc a {
    border: 1px solid #3ca9da;
    padding: 10px 20px;
}
span.verdoc a:hover {background:#5cb85c; border-color:#5cb85c; color: #fff }
.col-listar { height: 700px !important;}
h1.titproylistar, #contacto h1 {
    text-align: center;
    color: #000;
    font-size: 60px;
}
.desdoc { margin-bottom: 5%;}
.form-group .form-control { border-color: #ddd;}
p.pie { margin: 5px 0;}
/***** BOTONES *****/
.btn-success { background-color: #3ca9da; border:0;}
/*******************/
footer { background-color: #e5007e; color:#fff; padding: 0}
footer a {color:#fff;}
footer .container {width: 100%; padding: 0}
.bannerpie {padding: 0; background: url("../b/bannerpie.jpg") center no-repeat; background-size: contain; height: 240px}
.bannerpie h2 {color:#fff; font-size: 40px; text-align: center;}
.bannerpie img {margin: 0 auto; width: 15%; padding-top: 3%}
.bannerpie br, footer .container br {display: none}
div#datospie, h2#pie_seo { background: #ffec00; color:#000; margin: 0; padding: 5px 0}
div#datospie a {color:#000;}
/***** SLIDER *****/
/*div.item-slide.imagen-slide-2 {
    height: 700px;
}
div.imagen-slide-2 span.leyenda_slide {
    width: 35%;
    right: 10%;
    top: 25%;
}*/
.container.leyenda_slide {
    text-align: right;
    width: 30%;
    right: 15%;
    left: auto;
}
span.leyenda_slide h1 { color:#fff; font-size: 80px }
span.leyenda_slide h2 { color:#fff; font-size: 40px }
span.leyenda_slide p { color:#fff; font-size: 16px }
span.leyenda_slide hr { border-top: 1px solid #ffffff; border-bottom: 1px solid #fff; width: 10%; margin-right: 5%}
.slick-prev, .slick-next, .slick-prev:hover, .slick-next:hover, .slick-prev:focus, .slick-next:focus {z-index: 2 !important; background: #e5007e;}
.slick-prev:before, .slick-next:before {font-size: 30px;}
.slick-next:before { content: '\f054';}
.slick-prev:before { content: '\f053';}
/***** MEDIA *****/
@media (min-width: 1920px) {
	.bannerpie {height: 320px}
}
@media (max-width: 480px) {
	.top-number { text-align: center; float: none !important;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background: #000}
	.navbar-default .navbar-toggle {border-color:#fff;}
	.navbar-default .navbar-toggle .icon-bar {background: #fff}
	input.search-form, input.search-form:hover, input.search-form:focus {width: 200px !important}
	.navbar-brand img { width: 70%;}
	.navbar {height: auto}
	.navbar-header { height: 100px;}
	.navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret { background: #ffec00;}
	.navbar-nav.sm-collapsible .caret:before {color:#000;}
	.navbar-default .navbar-collapse {border:0;}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {color:#fff;}
	.container.leyenda_slide h1 {text-shadow: none !important; font-size: 60px}
	span.leyenda_slide h2 { margin-top: 20% }
	span.leyenda_slide hr {display: none}
	.slick-prev, .slick-next {z-index: 2 !important; top: 35%}
	.nosotros h1, h1.titulo { font-size: 40px; text-align: left;}
	#productos .dcorta { float: none; width: 100%;}
	.bannerpie { background-size: cover; height: 100%}
	.bannerpie img {width: 46%;}
	.bannerpie h2 { font-size: 28px;}
	.nosotros h2 { font-size: 40px;}
	.lista-caract { margin-top: 0;}
	h1.titproylistar, #contacto h1 { font-size: 30px;}
	#noticias #detalle_contenido img { float: none; width: 100%;}
}